--- 
vendor: "ESRI"
id: "27"
title: "centros_poblados"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  COD_DPTO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  COD_MPIO: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  COD_CLAS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  COD_SETR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COD_SECR: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  COD_CPOB: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  NOM_CPOB: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  COD_DANE: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  CPOB_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ALTITUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIG_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"